package com.qunzhixinxi.hnqz.admin.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 回调状态enum
 *
 * @author lixuesong
 * @date 2022年03月18日 17:44
 */
@Getter
@AllArgsConstructor
public enum GigCallBackStatus {

	// 回调状态
	RETURNED(0, "已返回"),
	IN_PROGRESS(1, "进行中"),
	NOT_SUBMIT(2, "未发起");

	@EnumValue
	private int code;

	private String desc;


}
